/*
	Form Styles
*/

div.error{
	background 		: #a00;
	padding 		: 5px;
	margin 			: 5px 0;
	color 			: #fff;
}

form .row div.error{
	font-size 		: 0.8em;
	line-height 	: 1em;
}

fieldset{
	padding 		: 5px;
	border 			: 1px solid #3B0888;
}

form .row{
	margin 			: 5px 0;
	clear 			: both;
}

form .row label{
	width 			: 150px;
	float 			: left;
	display 		: block;
	font-weight 	: bold;
}

form .row input[type=text]{
	width 			: 250px;
}

form .row input[type=password]{
	width 			: 250px;
}
	
form .captcha{
	margin-left 	: 150px;
}

form .submit{
	padding 		: 5px;
	margin-top 		: 10px;
	background 		: #3B0888;
}